<?php

if(get_theme_mod('appoi_disable') != 'on' ){ ?>
	<?php 
		if( get_theme_mod('contactsection_toppadding',true) ) {
            $contactsection_toppadding = 'padding-top:'.esc_attr(get_theme_mod('contactsection_toppadding')).';';
        }
        if( get_theme_mod('contactsection_bottompadding',true) ) {
            $contactsection_bottompadding = 'padding-bottom:'.esc_attr(get_theme_mod('contactsection_bottompadding')).';';
        }
        if( get_theme_mod('app_Opacity',true) ) {
	        $app_Opacity = 'opacity:'.esc_attr(get_theme_mod('app_Opacity')).';';
	      }

	    if( get_theme_mod('app_Opacityrhs',true) ) {
	        $app_Opacityrhs = 'opacity:'.esc_attr(get_theme_mod('app_Opacityrhs')).';';
	      }

	?>
	<div id="appointment" class="wow zoomIn" >	
			<div class="container">
		<!-- <div class="container"> -->
			<?php
				$appform_maintitle = get_theme_mod('appform_maintitle', 'CONTACT FORM');
				$luzuk_inquiry_shortcode = get_theme_mod('luzuk_inquiry_shortcode', '[Add Form shortcode]');
				
			?>	
		<div class="row row-eq-height">
		<div class="col-md-4 col-sm-6 pd-0 app-rhsbx">
				

						<div class="appointment-img3">
		           
		              <?php 
		                  $appointment_image3 = get_theme_mod('appointment_image3');
		                  if(!empty($appointment_image3)){
		                    echo '<img alt="'. esc_html(get_the_title()) .'" src="'.esc_url($appointment_image3).'" class="img-responsive secondry-bg-img" />';
		                  }else{
		                    echo '<img alt="About us" src="'.get_template_directory_uri().'/images/apppoibtnebt.jpg" class="img-responsive" />';
		                  }
		              ?>
		              

		              <div class="clearfix"></div>
		            </div>

				<div class="clearfix"></div>
			</div> 
				<div class="col-md-8 col-sm-6">
					<div class="contact-form-appointment">
				<div class="ht-inquiry-member-wrap">
					<div class="row justify-content-center">
				        <div class="section-title">
				        	<?php if($appform_maintitle ){ ?>
				            	<h2><?php echo ($appform_maintitle);  ?></h2>  
				            <?php }?>
				         </div>
				    </div>						
					<?php echo do_shortcode($luzuk_inquiry_shortcode);?>
					<div class="clearfix"> </div>
				</div>
				</div>
				<div class="clearfix"></div>
			</div>
		</div>
		<div class="clearfix"></div>
		<!-- </div> -->
	</div>
</div>
<?php } 